
Foreman - Bug #1102

Built-in admin user is not authorized to do Puppetruns

08/09/2011 02:11 PM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Built-in admin user is not authorized to do Puppetruns.

History

#1 - 08/16/2011 05:52 AM - Ohad Levy

Can you double check that your rules are set properly ?

#2 - 08/16/2011 04:32 PM - Bash Shell

- Status changed from New to Closed

Not an issue with the latest source.
